UbixOS V2 2.0

Data Fields
csum_total Struct Reference

`#include <fs.h>`

Collaboration diagram for csum_total:

## Data Fields
int64_t | cs_nbfree
int64_t | cs_ndir
int64_t | cs_nffree
int64_t | cs_nifree
int64_t | cs_numclusters
int64_t | cs_spare [3]

## Detailed Description

Definition at line 248 of file fs.h.

## Field Documentation

## ◆ cs_nbfree

int64_t csum_total::cs_nbfree

Definition at line 250 of file fs.h.

## ◆ cs_ndir

int64_t csum_total::cs_ndir

Definition at line 249 of file fs.h.

## ◆ cs_nffree

int64_t csum_total::cs_nffree

Definition at line 252 of file fs.h.

## ◆ cs_nifree

int64_t csum_total::cs_nifree

Definition at line 251 of file fs.h.

## ◆ cs_numclusters

int64_t csum_total::cs_numclusters

Definition at line 253 of file fs.h.

## ◆ cs_spare

int64_t csum_total::cs_spare

Definition at line 254 of file fs.h.

The documentation for this struct was generated from the following files:

- C:/Dev/git/UbixOS/sys/include/ufs/ffs/fs.h
- C:/Dev/git/UbixOS/sys/include/ufs/ufs.h